import json
from pathlib import Path

# 修改为你的文件路径
input_file = Path()
output_file = input_file  # 或者直接用 input_file 进行覆盖

def add_wrong_types_field(json_path, save_path):
    with open(json_path, "r", encoding="utf-8") as f:
        data = json.load(f)

    for item in data:
        item["wrong_types"] = ""

    with open(save_path, "w", encoding="utf-8") as f:
        json.dump(data, f, ensure_ascii=False, indent=4)

# 执行
add_wrong_types_field(input_file, output_file)
